Subject: Cup Holder with 4x oversampling
From: [email-masked] (Ranma Saotome)
Date: Thu, 13 Jun 96 4:30:02 EDT
Newsgroups: rec.humor.funny

This was forwarded to me by my boss, who got it from a friend in Australia
where it really happened...

---- cut here ----

>From:           [email-masked] (Shawn LaMaster)

A friend of mine was on the phone with a tech rep from another company.  That
tech rep called in to ask some questions about system setup, as the company 
this tech works for actually sells, installs and warranties systems.  While 
they were on the phone, this tech rep received an incoming call, which he took
after.  When the caller hung up, the tech rep came back on the phone, laughing
like a crazy person.  This is the call he took:

 Caller:        "Hello, is this Tech Support?"
 
 Tech Rep:      "Yes, it is.  How may I help you?"
 
 Caller:        "The cup holder on my PC is broken and I am within my
                warranty period.  How do I go about getting that fixed?"
 
 Tech Rep:      "I'm sorry, but did you say a cup holder?"
 
 Caller:        "Yes, it's attached to the front of my computer."
 
 Tech Rep:      "Please excuse me if I seem a bit stumped, it's because I
                am. Did you receive this as part of a promotional, at a
                trade show?  How did you get this cup holder?  Does it
                have any trademark on it?"
 
 Caller:        "It came with my computer, I don't know anything about a
                promotional.  It just has '4X' on it."
 
 At this point the Tech Rep had to mute the caller, because he couldn't stand
 it.  The caller had been using the load drawer of the CD-ROM drive as a cup
 holder, and snapped it off the drive.

--
Selected by Jim Griffith.  MAIL your joke (jokes ONLY) to [email-masked].
If you see a problem with an RHF posting, reply to the poster please,
not to us.  Ask the poster to forward comments back to us if this is necessary.
For the full RHF guidelines, see http://comedy.clari.net/rhf/